<?php
    session_start();
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <?php
        
        $_SESSION["username"] = $_POST["username"];
        $_SESSION["password"] = $_POST["password"];

        setcookie("color", $_POST["color"], time() + (86400), "/");
        $_COOKIE["color"] = $_POST["color"];



        echo "Üdvözöllek! <br>";
        echo $_SESSION["username"];
        echo "<br>";
        echo $_SESSION["password"];
        echo "<br>";
        echo $_COOKIE["color"];
        
    ?>  
</body>
</html>